body 

{

color: #999999;

font-family: Arial, Helvetica, sans-serif;

font-size: medium;

text-align: left

}

a:link 

{

color: #666666;

text-decoration: underline;

font-size: 12px;

font-family: Arial, Helvetica, sans-serif

}     /* unvisited link */

a:visited 

{color: #999999;

text-decoration: underline;

font-family: Arial, Helvetica, sans-serif;

font-size: 12px

}

a:hover 

{

color: #009933;

text-decoration: underline;

font-family: Arial, Helvetica, sans-serif;

font-size: 12px

}   /* mouse over link */

a:active 

{

color: #666666;

text-decoration: underline;

font-family: Arial, Helvetica, sans-serif;

font-size: 12px

}   /* selected link */

h1,h2 

{

color: #666666;

font-family: Helvetica Neue;

font-size: 14px;

font-weight: bold;

text-align: center;

white-space: normal;

text-indent: 16pt

}

p 

{

text-align: left;

color: #000066;

font-family: arial;

font-size: 10pt

}

p.left 

{

text-align: left;

font-family: Arial, Helvetica, sans-serif;

font-size: 14px;

color: #666666

}

p.center 

{

text-align: justify;

color: #999999

}

.center 

{

text-align: center;

font-family: Arial, Helvetica, sans-serif;

font-size: 12px;

color: #999999

}

.left 

{

text-align: left;

font-family: Arial, Helvetica, sans-serif;

font-size: 10px;

color: #000066

}

p.heading 

{text-align: center;

color: #666666;

font-family: Helvetica Neue;

font-size: 13pt;

height: 30px

}

p.address 

{

text-align: center;

color: #666666;

font-family: Helvetica Neue;

font-size: x-small

}

p.hyper 

{

text-align: center;

color: #999999;

font-family: Arial;

font-size: 8pt

}

.form 

{

font-family: Arial, Helvetica, sans-serif;

font-size: 10px;

color: #FFFFFF;

text-align: left

}

.forminput 

{

font-family: Arial, Helvetica, sans-serif;

font-size: 12px;

color: #3C3C3C

}

.bodytext 

{

font-family: Helvetica Neue;

font-size: 12px;

color: #666666;

text-align: justify;

line-height: 25px

}

.heading2 

{

font-family: Arial, Helvetica, sans-serif;

font-size: 11px;

font-weight: bolder;

color: #666666;

text-align: left;

line-height: 20px

}

b:link 

{

color: #999999;

text-decoration: underline;

font-size: 12px;

font-family: Arial, Helvetica, sans-serif

}     /* unvisited link */

b:visited 

{

color: #999999;

text-decoration: underline;

font-family: Arial, Helvetica, sans-serif;

font-size: 12px

}

b:hover 

{

color: #FF0000;

text-decoration: underline;

font-family: Arial, Helvetica, sans-serif;

font-size: 12px

}   /* mouse over link */

b:active 

{

color: #666666;

text-decoration: underline;

font-family: Arial, Helvetica, sans-serif;

font-size: 12px

}   /* selected link */

.bodyHyper 

{

font-family: Arial, Helvetica, sans-serif;

font-size: small;

color: #666666;

text-align: center

}

.li 

{

font-family: Arial, Helvetica, sans-serif;

font-size: 10px;

font-weight: normal;

color: #666666;

text-align: left;

line-height: 20px

}
